[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel-2.6.11-1.14_FC3 and vmware 4.5



On 4/14/05, kwhiskers <kwhiskers gmail com> wrote:
> Thanks, just hoping, I guess. I bought it in January 2004. It's nice
> to have, but not worth the money to constantly upgrade. I was taking a
> course at the time, so got it through the university. Could never have
> paid full price.
> 
> I guess I should just get used to gimp (if only I could figure out how
> to make a colour transparent) and if only they would finally get a
> decent gui - this multi-window crap is the pits.
> 
> I guess I'll see if bochs will finally work for me. Gave it 2
> attempts, back in about 1999 and again about a year ago, both with no
> success (in installing the then current version of windows).

Is there any reason you have to stop using 4.5?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]